API Reference
Get version history for the brief document
GET
header
AuthorizationBearer <token>Session JWT signed with HS256. Verification pins the algorithm and rejects expired tokens, per RFC8725.
briefId*stringBrief ID
domainId*unknownDomain ID
Version history
application/json- response
versions*array<>List of version summaries
curl -X GET 'https://api.getmint.ai/api/domains/{domainId}/content-briefs/string/document/versions'{ "versions": [ { "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "versionNumber": 3, "name": "After outline restructure", "isOriginal": false, "createdAt": "2026-05-25T10:30:00.000Z" } ]}